

/*
 * *****************************************************
 * * styles for both the individual motel pages and motel landing pages
 * *****************************************************
 */
body.topmotels {
  color: #4d5968;
    /*
   * *****************************************************
   * * navigation
   * *****************************************************
   */
    /*
   * *****************************************************
   * * buttons
   * *****************************************************
   */
    /*
   * *****************************************************
   * * footer
   * *****************************************************
   */
    /*
   * *****************************************************
   * * styles for just the individual motel pages
   * *****************************************************
   */
    /*
   * *****************************************************
   * * flexslider
   * *****************************************************
   */
    /*
   * *****************************************************
   * * styles for just the motel landing pages
   * *****************************************************
   */ }
  body.topmotels h1,
  body.topmotels h3,
  body.topmotels a,
  body.topmotels .breadcrumb>ol li {
    color: #f15e22; }
  body.topmotels h2,
  body.topmotels p,
  body.topmotels .breadcrumb>ol a,
  body.topmotels .accommodation-details .field-items {
    color: #4d5968; }
  body.topmotels ul.tabs {
    background-color: #efeff0; }
  body.topmotels #main {
    background: url(../img/topmotels/bg.png) repeat-x; }
  body.topmotels .sub-banner {
    height: 106px;
    margin-bottom: 4px;
    background-position: bottom left;
    background-repeat: no-repeat; }
    body.topmotels .sub-banner .banner-logo {
      background: white url(../img/topmotels/logo-big.png) no-repeat center;
      width: 220px;
      height: 106px;
      float: right; }
  @media only screen and (max-width:850px) {
    body.topmotels .sub-banner {
      height: 212px; }
      body.topmotels .sub-banner .banner-logo {
        background: white url(../img/topmotels/logo-big.png) no-repeat center;
        width: 220px;
        height: 106px;
        float: left; } }
  body.topmotels ::-webkit-input-placeholder {
        /*
     * WebKit browsers
     */
    color: white; }
  body.topmotels :-moz-placeholder {
        /*
     * Mozilla Firefox 4 to 18
     */
    color: white; }
  body.topmotels ::-moz-placeholder {
        /*
     * Mozilla Firefox 19+
     */
    color: white; }
  body.topmotels :-ms-input-placeholder {
        /*
     * Internet Explorer 10+
     */
    color: white; }
  body.topmotels #header,
  body.topmotels #navigation>.wrapper,
  body.topmotels #navigation input,
  body.topmotels #second-navigation,
  body.topmotels #skip,
  body.topmotels #skip>a {
    background-color: #4d5968;
    color: white !important; }
  body.topmotels #navigation li li a.active,
  body.topmotels #navicon-back,
  body.topmotels #skip>a,
  body.topmotels #page .icon {
    background-image: url(../img/sprite.png) !important; }
      body.topmotels #navigation .content>.menu *,
      body.topmotels #navigation .content>.menu a,
      body.topmotels #navigation .content>.menu a>span,
      body.topmotels #second-navigation .content>.menu *,
      body.topmotels #second-navigation .content>.menu a,
      body.topmotels #second-navigation .content>.menu a>span {
        color: white;
        border-color: white !important; }
        body.topmotels #navigation .content>.menu a:hover,
        body.topmotels #second-navigation .content>.menu a:hover,
        body.topmotels #navigation .content>.menu a:hover>span,
        body.topmotels #second-navigation .content>.menu a:hover>span {
          color: #f15e22;
          border-color: #f15e22 !important; }
    body.topmotels #navigation .search-form,
    body.topmotels #second-navigation .search-form {
      border-color: white; }
  body.topmotels .button,
  body.topmotels .menu-button,
  body.topmotels .form-submit {
    color: white;
    background-color: #f15e22;
    border-color: #bc3d09; }
    body.topmotels .button:hover,
    body.topmotels .menu-button:hover,
    body.topmotels .form-submit:hover {
      background-color: #bc3d09;
      border-color: #bc3d09; }
  body.topmotels .white-button,
  body.topmotels #edit-preview {
    color: #4d5968;
    background-color: #feefe8;
    border-color: #f15e22; }
    body.topmotels .white-button:hover,
    body.topmotels #edit-preview:hover,
    body.topmotels .white-button:hover>span,
    body.topmotels #edit-preview:hover>span {
      color: #bc3d09;
      background-color: white;
      border-color: #bc3d09; }
  body.topmotels .menu-button {
    border-color: white; }
  body.topmotels .second-menu-button {
    background-color: #4d5968; }
    body.topmotels .second-menu-button:hover,
    body.topmotels .second-menu-button:hover>span {
      color: white !important;
      border-color: white !important;
      background-color: #f15e22 !important; }
    body.topmotels #footer p {
      color: white; }
  body.topmotels .accommodation-top {
    background-color: #efeff0; }
    body.topmotels .accommodation-details .people {
      background-position: left -900px; }
    body.topmotels .accommodation-details .beds {
      background-position: left -1020px; }
    body.topmotels .accommodation-details .baths {
      background-position: left -1140px; }
  body.topmotels .flex-direction-nav a,
  body.topmotels .flex-direction-nav .flex-prev,
  body.topmotels .flex-direction-nav .flex-next {
    color: white;
    background-color: #f15e22;
    border-color: #bc3d09; }
  body.topmotels .flex-control-paging li a {
    background: #f15e22;
    background: rgba(241, 94, 34, 0.2); }
    body.topmotels .flex-control-paging li a:hover {
      background: #bc3d09;
      background: rgba(241, 94, 34, 0.4); }
    body.topmotels .flex-control-paging li a.flex-active {
      background: #bc3d09;
      background: rgba(241, 94, 34, 0.6);
      cursor: default; }
    body.topmotels .row-description p {
      color: white; }
    body.topmotels #content form {
      background-color: #efeff0; }

